<?php

namespace Inoby\WPBS;
use \Inoby_Config;
use Inoby\WPBS\WPBS_Search;

if (WC_ENABLED && is_plugin_active("wp-booking-system-premium-search/index.php") && Inoby_Config::wpbs_post_search()) {
  require_once __DIR__ . "/classes/class-wpbs-search.php";
  $search = new WPBS_Search();
  $search->init_hooks();
}
